a#subnavi {
    background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") no-repeat scroll -10px -637px transparent !important;
    display: block;
    float: left;
    height: 28px;
    margin: -3px 6px 0 0;
    width: 28px;
}
a#subnavi span {
display: none;
}

dl#naviblock dt {
font-size: 150%;
line-height: 100%;
margin: 0 0 0.5em;
}
body#rathaus dl#naviblock dt a {
color: #F49921; /* text-shadow: 1px 1px 1px rgba(22, 22, 22, 1); */
} 

body#tourismus dl#naviblock dt a {
color: #EBC120;
}

body#kultur dl#naviblock dt a {
color: #8D2C33;
}

body#bildung dl#naviblock dt a {
color: #14517B;
}

body#wohnen dl#naviblock dt a {
color: #347d6a;
}

body#soziales dl#naviblock dt a {
color: #6F87B9;
}

body#gruen dl#naviblock dt a {
color: #0C8206;
}

dl#naviblock dd {
margin: 0 0 0.2em; padding:  0 0 0 35px; font-size: 90%; 
}

dl#naviblock dd a {color: #666;}

@media only screen and (min-width: 960px) {
.trigger label {
    display: none;
}
.bar {
    -moz-user-select: none;
    margin: auto !important;
    width: 960px;
}
.bar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
    white-space: nowrap;
}
.bar li {
    display: block;
    line-height: 1.2em;
    margin-left: 0;
    position: relative;
    width: 14.2857%;
}
.bar ul ul {
    left: -9999px;
    min-width: 192px;
    padding: 16px 0 17px 0;
    position: absolute;
    top: 71px;
    width: 960px;
    z-index: 0;
}
.bar ul ul ul {
    left: 100%;
    margin-top: -35px;
    top: auto;
}
.bar ul li.left > ul {
    left: auto;
    right: 0;
    top: 50px;
}
.bar ul li.left ul li > ul {
    left: auto;
    margin-top: -35px;
    right: 100%;
    top: auto;
}
.bar > ul {
    margin: 0 auto;
}
.bar > ul > li {
    float: left;
    position: relative;
    text-align: center;
}
.bar a, p#addressnavi {
    color: #535353;
    display: block;
    /* font-size: 85% !important; */
    padding: 8px 0px 9px 0px !important;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
p#addressnavi {
    color: #828282;
    font-size: 85% !important;
    }
.bar ul ul a {
      padding: 8px 40px 9px 20px !important;
      width: 178px !important;
}

.bar a:hover, .bar a:active, .bar a:focus, ul.topnavi a, ul.topnavi a:hover, p#addressnavi a, p#addressnavi a:hover  {
    color: #828282 !important;   
}
ul.topnavi a:hover, ul.topnavi a:active, ul.topnavi a:focus, p#addressnavi a:hover, p#addressnavi a:focus {
text-decoration: underline !important;
}

.bar ul li a:hover, .bar ul li a:active, .bar ul li a:focus, .bar ul li a.cur {text-decoration: none;}



.bar > ul > li > a {
    /* background: url(/fileadmin/Resources/Public/img/L01/bg_mainnavi_trenner.gif) no-repeat bottom left #fff; */
    background: url(/fileadmin/Resources/Public/img/L01/n.png) repeat-x bottom left #fff !important;
    line-height: 20px;
    border-right: 1px solid #ebebeb;
    -webkit-border-radius: 0 0 3px 0;
    border-radius: 0 0 3px 0;
}

.bar > ul > li#penultimate > a {
    border-right: 0 !important;
}


.bar > ul > li.last > a {
    border-right: 0px;
}

.bar > ul > li > label {
    /*
    background: url("http://www.cssplay.co.uk/menus/responsive-multi-level-two/trans.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    */
    display: block;
    height: 50px;
    margin-top: -50px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.bar ul ul > li > label {
    display: block;
    height: 25px;
    margin-top: -25px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.bar ul li.back {
    display: none;
}
.bar li:hover > label {
    width: 0;
}
.bar li ul a {
    text-transform: none !important;
}
.bar li.left ul a {
    padding: 5px 20px 6px 40px;
    text-align: right;
    line-height: 1.2em !important;
}

.bar ul ul, .bar ul ul ul, .bar ul li.left > ul, .bar ul li.left ul li > ul {
    display: block;
    left: -9999px;
    opacity: 0;
    right: auto;
}
.bar a#i3 {
    border-bottom: 14px solid #f49921 !important;
}
li.i3 a.cur, li.i3 a:hover, li.i3 a:active, li.i3 a:focus  {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/g.png) repeat-x bottom left #f49921 !important;
}
.bar a#i40 {
    border-bottom: 14px solid #ebc120;
}
li.i40 a.cur, li.i40 a:hover, li.i40 a:active, li.i40 a:focus {color: #333 !important; background: url(/fileadmin/Resources/Public/img/L01/g.png) repeat-x bottom left #ebc120 !important;
}
.bar a#i5 {
    border-bottom: 14px solid #8d2c33;
}
li.i5 a.cur, li.i5 a:hover, li.i5 a:active, li.i5 a:focus {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/s.png) repeat-x bottom left #8d2c33 !important;
}

.bar a#i6 {
    border-bottom: 14px solid #14517b;
}
li.i6 a.cur, li.i6 a:hover, li.i6 a:active, li.i6 a:focus {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/s.png) repeat-x bottom left #14517b !important;
}

.bar a#i7 {
    border-bottom: 14px solid #347d6a;
}
li.i7 a.cur, li.i7 a:hover, li.i7 a:active, li.i7 a:focus {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/m.png) repeat-x bottom left #347d6a !important;
}

.bar a#i8 {
    border-bottom: 14px solid #6f87b9;
}
li.i8 a.cur, li.i8 a:hover, li.i8 a:active, li.i8 a:focus {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/m.png) repeat-x bottom left #6f87b9 !important;
}

.bar a#i10 {
    border-bottom: 14px solid #0c8206;
}
li.i10 a.cur, li.i10 a:hover, li.i10 a:active, li.i10 a:focus {color: #fff !important; background: url(/fileadmin/Resources/Public/img/L01/m.png) repeat-x bottom left #0c8206 !important;
}

.bar ul li ul li ul {
    display: none !important;
}
.bar ul li ul li a:hover {
    color: #fff !important;
}
.bar a.p1, .bar a.p12 {
    border-bottom: 10px solid #f49921;
}
.bar a.p1:hover, .bar ul#p1, .bar a.p12:hover, .bar ul#p12 {
    background: none repeat scroll 0 0 #f49921;
}
.bar a.p2 {
    border-bottom: 10px solid #e7b21c;
}
.bar a.p2:hover, .bar ul#p2 {
    background: none repeat scroll 0 0 #e7b21c;
}
.bar a.p7 {
    border-bottom: 10px solid #a52f33;
}
.bar a.p7:hover, .bar ul#p7 {
    background: none repeat scroll 0 0 #a52f33;
}
.bar a.p8 {
    border-bottom: 10px solid #3093cd;
}
.bar a.p8:hover, .bar ul#p8 {
    background: none repeat scroll 0 0 #3093cd;
}
.bar a.p16 {
    border-bottom: 10px solid #2fa54e;
}
.bar a.p16:hover, .bar ul#p16 {
    background: none repeat scroll 0 0 #2fa54e;
}



.bar > ul > li {
    float: left;
    position: relative;
    text-align: center;
}
.bar li {
    display: block;
    line-height: 0.5em;
    margin-left: 0;
    position: relative;
    width: 14.2857%;
}
/*
li.i2 ul {
    margin-left: 0px;
}
li.i3 ul {
    margin-left: -100%;
}
li.i40 ul {
    margin-right: -200%;
}
li#i5 ul {
    margin-left: -400%;
}
*/
li#i1 ul, li#i2 ul, li#i3 ul, li#i4 ul, li#i5 ul {
    -moz-column-count: 4;
    -moz-column-gap: 40px;
    -moz-column-rule: 1px dotted #fff;
    padding-top: 1.5em;
}

span.fit {
    display: block;
}

span.and {
    display: none;
}

.bar ul li.back {display:none;  }
.bar li:hover > label {width:0;}
.bar li ul a {text-transform:none !important;}
.bar li.left ul a {text-align:right; padding:0 20px 0 40px;}

.bar ul ul,.bar ul li.left > ul,.bar ul li.left ul li > ul {left:-9999px; right:auto; opacity:0; display: block;}
.bar ul li:hover > ul {left:0; opacity:1;}
.bar ul li.left:hover > ul {left:auto; right:0; opacity:1;}
.bar ul li.left ul li:hover > ul {left:auto; right:100%; opacity:1;}
}

/* Gilt f&uuml;r Desktop, aber nicht f&uuml;r kleine Tablets und Mobiles */

@media only screen and (min-width: 960px) {

.bar ul li ul li ul {display: none !important;}
.bar ul li ul li a, .bar ul li ul li a:hover {
  color: #FFF !important;
}
.bar > ul > li.last {display: none; text-align: left !important;}
.bar a.p3:hover, .bar ul#p3 {background: #F49921;z-index: 1000 !important;}
.bar a:hover.p40 a {color: #222 !important; background: #FFF !important; text-decoration: underline; z-index: 1000 !important;}

.bar a.p40:hover, .bar ul#p40 {background: #ebc120;z-index: 1000 !important;}
.bar a.p5:hover, .bar ul#p5 { background: #8d2c33;z-index: 1000 !important;}
.bar a.p6:hover, .bar ul#p6 {background: #14517b;z-index: 1000 !important;}
.bar a.p7:hover, .bar ul#p7 {background: #347d6a !important;z-index: 1000 !important;}
.bar a.p8:hover, .bar ul#p8 {background: #6f87b9 !important;z-index: 1000 !important;}
.bar a.p10:hover, .bar ul#p10 { background: #0c8206;z-index: 1000 !important;}

li.i3 ul {margin-left: 0px !important;}
li.i40 ul {margin-left: -100% !important;}
li.i5 ul {margin-left: -200% !important;}
li.i6 ul {margin-left: -300% !important;}
li.i7 ul {margin-left: -400% !important;}
li.i8 ul {margin-left: -500% !important;}
li.i10 ul {margin-left: -600% !important;}

li.i3 ul, li.i40 ul, li.i5 ul, li.i6 ul, li.i7 ul, li.i8 ul, li.i10 ul {
padding-top: 15px !important;
-moz-column-count:4; 
-webkit-column-count:4; 
column-count:4;
/*
-moz-column-gap:40px; 
-webkit-column-gap:40px; 
column-gap:40px;
*/
-moz-column-rule: 1px solid #EBEBEB !important; 
-webkit-column-rule: 1px solid #EBEBEB !important; 
column-rule: 4px solid #EBEBEB !important;
}
.bar > ul {display:inline;}
}